{
  "name": "formation-starter-kit",
  "version": "0.1.0",
  "description": "Starter kit for Makina presentation, based on Makina reveal-md theme",
  "main": "index.js",
  "scripts": {
    "start": "reveal-md src/ -w",
    "build-all:pdf": "for f in `ls slides/*.md`; do reveal-md $f --print pdf/${f}; done",
    "build-all:html": "npm run build-index:html && for f in `ls slides/*.md`; do reveal-md $f --static output/$f --static-dirs images; done"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "keywords": [
    "reveal-md",
    "markdown",
    "presentation",
    "starter-kit"
  ],
  "author": "Makina Sapiens",
  "license": "ISC",
  "dependencies": {
    "reveal-md": "^3.3.0"
  }
}
